.gesamt {
	height: 1000px;
	width: 1000px;
	margin-left: 100px;
	margin-top: 50px;
}
.kopf {
	height: 90px;
	width: 800px;
	margin-left: 100px;
	text-align: center;
}
.navi {
	height: 45px;
	width: 1000px;
	background-color: #E9372D;
	float: none;
}
.Überschrief1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.text {
	float: left;
	width: 1000px;
	height: 1000px;
	margin: 5px;
}

.Stil1 {
	color: #3B4381;
	font-weight: bold;
}
.gesamt .navi li {
	color: #FFFFFF;
	display: inline;
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	white-space: normal;
	word-spacing: normal;
	letter-spacing: normal;
	text-align: left;
	margin: 0 10px 0 0; /* rechts 10px, sonst 0 */
	font-size: large;
	text-indent: 0px;
}
.Stil2 {
	color: #999999;
	font-size: x-small;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #4B4F72;
}
a:active {
	text-decoration: none;
link_text {
	color: #CC0099;
}
.gesamt .text .Stil3 .Stil3 {
	color: #000000;
}
.gesamt .text p {
	color: #000000;
}
.liste {
	float: left;
	height: 25px;
	width: 115px;
	margin-right: 5px;
	margin-top: 5px;
	border: 1px dashed #FFFFFF;
}
